# API
# VITE_SYSTEM_URL = "http://s8e84fdb.natappfree.cc"
VITE_SYSTEM_URL = "https://dev.yxdim.com"

# 第三方客户 channelId
VITE_CHANNEL_ID = "7b81ec142eca42baa045820793b821bb"

#文档地址
VITE_DOC_URL = "http://b3967d34.natappfree.cc"